﻿body {
	margin: 0px;
	padding: 0px;
	width: auto;
	border: 5px solid #DDDDDD;
}

.head {
	height: 60px;
	width: 1000px;
	padding-left: 2px;
	background-image: url(../image/head-image.jpg);
	background-position: 380px;
	background-repeat: no-repeat;

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 24px;
	margin: 0px;
	font-size: 14px;
}
